2 Replies Latest reply on Jun 17, 2011 3:17 AM by Adam Warski

    Envers and hibernate 3.3

    Sergey Zubarev Newbie

      Is this possible to make current version of Envers work with Hibernate 3.3?

      I'm using EJB 3 on JBOSS 5.1  - hibernate version is 3.3